<div class="contentRight">
  <div *ngIf='EntityType === 1' class="content-holder filler-bottom">
    <h3>Hospital</h3>
    <div *ngIf="HospitalQ > 0">
      <div *ngIf="!citizen.usedHospital">
        <img style="float: left; margin-right: 8px;" src="{{hostUrl}}/assets/img/ico/player/hospital.png" />
        <p style="font-size: 16px;">
          Region
          <a href="{{hostUrl}}/region/{{region.id}}" target="_blank">{{region.name}}</a>,
          <a href="{{hostUrl}}/country/{{country.id}}" target="_blank">
            <img src="{{hostUrl}}/{{country.flagLocation[0]}}" width="16">
              {{region.countryName}}
          </a>
          has <b>Q<p>{{HospitalQ}}</p></b> hospital.
          This means you can heal up to <b>{{HospitalQ*10 }}</b> hitpoints twice a day.
        </p>
      </div>
    </div>
    <div class="filler-top filler-bottom">
      <div class="center">
        <div class="filler-top filler-bottom">
          <div class="center">
            <form *ngIf="!citizen.usedHospital && HospitalQ !== 0" method="get" (click)="useHospital()">
              <button type="submit" style="border: none;" class="grButton"
                onclick="return blockButton(this);">Heal</button>
            </form>
            <button *ngIf="citizen.usedHospital" id="tickingButton" class="blButton" type="submit"
              style="border: none; background: rgba(0, 0, 0, .4);" disabled>Cooldown 00:00:00</button>
          </div>
          <div class="clear"></div>
        </div>
      </div>
    </div>
    <div *ngIf="HospitalQ === 0" class="entity_error small" style="display: block; margin-bottom: 0;">
      <ul>
        <li>
          <img src="{{hostUrl}}/assets/img/misc/error.png">
        </li>
        <li>
          <p>This region does not have a hospital. You can travel to other region to use a hospital by clicking <a
              style="color: #6495ED;" href="{{hostUrl}}/travel">here</a>!</p>
        </li>
        <li>
          <span id="error" href="#"></span>
        </li>
      </ul>
    </div>
    <div class="clear"></div>
  </div>

  <div class="content-holder filler-bottom" data-step="17" data-intro='@I18N.Core.Helper.I18N.GetText("
    Tutorial.Inventory")'>
    <h3>Inventory <span class="grey small">({{ItemAmount}}/250)</span></h3>
    <p>Everything you buy at the market will be placed here. You can also manage the usage of your inventory from here.
    </p>
    <p *ngIf='EntityType === 1'
      style="border-radius: 5px; color: rgba(0, 0, 0, .5); background: rgba(0, 0, 0, .05); padding: 5px; margin: 5px">
      You have already used <b>{{10 - citizen.juiceLeft}}</b> of <b>10</b> <img
        src="{{hostUrl}}/assets/img/ico/prod/juice.png" width="18">juices! <img class="infoTooltip tooltip tooltipstered"
        src="{{hostUrl}}/assets/img/misc/info.png" width="13" title="Each juice you use restores Quality x2 Wellness">
    </p>
    <p *ngIf="EntityType === 1 && citizenStats.foodPriority"
      style="border-radius: 5px; color: rgba(0, 0, 0, .5); background: rgba(0, 0, 0, .05); padding: 5px; margin: 5px">
      At Day-Change you will automatically consume <b>{{citizenStats.foodPriority.split('|')[1]}} quality
        {{citizenStats.foodPriority.split('|')[0]}}</b> <img src="{{hostUrl}}/assets/img/ico/prod/food.png" width="18"> food
      and restore <b class="green">{{citizenStats.foodPriority.split('|')[0] *
        citizenStats.foodPriority.split('|')[1]}} Wellness (HP)</b> <img
        class="infoTooltip tooltip tooltipstered" src="{{hostUrl}}/assets/img/misc/info.png"
        title="Each food you use restores Quality x1 Wellness at day-change" width="13" />
    </p>
    <div class="inventory filler-top">
      <ul *ngFor="let item of items" class="small">
        <li>
          <span>{{item.amount}}</span>
          <img src='{{hostUrl}}/assets/img/ico/eco/prod/{{item.itemName.toLowerCase().replace(" ", "-")}}.png'>
          <p *ngIf='EntityType === 1 && item.ItemId === 539 && item.quality === citizenStats.weaponPriority'
            id="promo">
            Priority!
          </p>
        </li>
        <li class="gold">
          <p>{{getStars(item.quality)}}</p>

        </li>
        <form *ngIf='EntityType === 1 && item.itemId === 4' method="get"
          (click)="useJuice()">
          <input type="hidden" name="quality" value="{{item.quality}}" />
          <li>
            <input required type="text" class="small numberVal" name="amount" placeholder="Amount">
          </li>
          <li>
            <input class="smBtn grButton smaller" type="submit" (click)="useJuice()" value="Drink"
              style="border: none;">
          </li>
        </form>

        <form *ngIf='EntityType === 1 && (item.itemId === 2 || item.itemId === 6)'>
          <li>

            <input *ngIf="item.itemId === 2" required type="text" class="small numberVal" name="amount"
              placeholder="Amount">
          </li>
          <li>
            <input class="smBtn grButton smaller" type="submit" value="Set" (click)="ChangeItemUsagePriority(item.itemId, item.quality)" style="border: none;">
          </li>
        </form>
        <div *ngIf='EntityType !== 1 && (item.itemId !== 2 && item.itemId !== 6 && item.itemId !== 4)'>
          <li></li>
          <li></li>
      </div>
      </ul>
      <div class="clear"></div>
    </div>
    <div class="filler-top filler-bottom">
      <div class="right">
        <a class="blButton smaller" href='{{hostUrl}}/market/items/0/2/0'>Go to marketplace</a>
      </div>
      <div class="clear"></div>
    </div>
  </div>
</div>
<div class="clear"></div>